<!DOCTYPE html>
<html lang="en" dir="ltr" data-nav-layout="vertical" data-theme-mode="light" data-header-styles="light" data-width="default" data-menu-styles="dark" data-toggled="close">
<head>
    <!-- Meta Data -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- SEO Meta Tags -->
    <meta name="description" content="StreamQash Agencies: A platform for multi-level marketing (MLM), making money online, e-commerce, NFTs, and other online digital solutions.">
    <meta name="author" content="StreamQash Agencies">
    <meta name="keywords" content="StreamQash Agencies, MLM, making money, e-commerce, NFTs, digital marketing, online business, digital solutions, web development, blockchain">

    <!-- Social Media Meta Tags for sharing -->
    <meta property="og:title" content="StreamQash Agencies - Make Money Online">
    <meta property="og:description" content="Discover ways to make money online with StreamQash Agencies. We specialize in MLM, e-commerce, NFTs, and online digital solutions.">
    <meta property="og:image" content="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSJkFM71wez9jjDwXN6Loi9xgvGkQX_x-uHowHBnWGGhXb8iwZb6iaEc_b0-srwS07AN_M&usqp=CAU">
    <meta property="og:url" content="https://www.streamqash.com">
    <meta property="og:type" content="website">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="StreamQash Agencies - Make Money Online">
    <meta name="twitter:description" content="Join StreamQash Agencies to explore multi-level marketing, e-commerce, NFTs, and more.">
    <meta name="twitter:image" content="https://www.example.com/path-to-image/money-image.jpg"> <!-- Use the correct path for your image -->

    <!-- Favicon -->
    <link rel="icon" href="build/assets/images/brand-logos/favicon.ico" type="image/x-icon">

    <!-- TITLE -->
    <title>StreamQash Agencies - MLM, E-commerce, NFTs, and Online Digital Solutions</title>

        <!-- Favicon -->
        <link rel="icon" href="build/assets/images/brand-logos/favicon.ico" type="image/x-icon">

        <!-- Main Theme Js -->
        <script src="build/assets/main.js"></script>

        <!-- ICONS CSS -->
        <link href="build/assets/icon-fonts/icons.css" rel="stylesheet">

        <!-- Choices JS -->
        <script src="build/assets/libs/choices.js/public/assets/scripts/choices.min.js"></script>

        <!-- Bootstrap Css -->
        <link id="style" href="build/assets/libs/bootstrap/css/bootstrap.min.css" rel="stylesheet" >

        <!-- Node Waves Css -->
        <link href="build/assets/libs/node-waves/waves.min.css" rel="stylesheet" > 

        <!-- Simplebar Css -->
        <link href="build/assets/libs/simplebar/simplebar.min.css" rel="stylesheet" >
        
        <!-- Color Picker Css -->
        <link rel="stylesheet" href="build/assets/libs/flatpickr/flatpickr.min.css">
        <link rel="stylesheet" href="build/assets/libs/%40simonwep/pickr/themes/nano.min.css">

        <!-- Choices Css -->
        <link rel="stylesheet" href="build/assets/libs/choices.js/public/assets/styles/choices.min.css">

        <!-- FlatPickr CSS -->
        <link rel="stylesheet" href="build/assets/libs/flatpickr/flatpickr.min.css">

        <!-- Auto Complete CSS -->
        <link rel="stylesheet" href="build/assets/libs/%40tarekraafat/autocomplete.js/css/autoComplete.css">      
        <!-- APP CSS & APP SCSS -->
        <link rel="preload" as="style" href="build/assets/app-Bokfpqi4.css" /><link rel="stylesheet" href="build/assets/app-Bokfpqi4.css" />
        
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">


    </head>

    <body class="">
        <!-- Loader -->
        <div id="loader" >
            <img src="build/assets/images/media/loader.svg" alt="">
        </div>
        <!-- Loader -->

        <div class="page">

            <!-- Main-Header -->
            <header class="app-header sticky" id="header">

					<!-- Start::main-header-container -->
					<div class="main-header-container container-fluid">

						<!-- Start::header-content-left -->
						<div class="header-content-left">

							<!-- Start::header-element -->
							<div class="header-element">
								<div class="horizontal-logo">
									<a href="#" class="header-logo">
										<img src="build/assets/images/brand-logos/desktop-logo.png" alt="logo" class="desktop-logo">
										<img src="build/assets/images/brand-logos/toggle-logo.png" alt="logo" class="toggle-logo">
										<img src="build/assets/images/brand-logos/desktop-dark.png" alt="logo" class="desktop-dark">
										<img src="build/assets/images/brand-logos/toggle-dark.png" alt="logo" class="toggle-dark">
									</a>
								</div>
							</div>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<div class="header-element mx-lg-0 mx-2">
								<a aria-label="Hide Sidebar"
									class="sidemenu-toggle header-link animated-arrow hor-toggle horizontal-navtoggle"
									data-bs-toggle="sidebar" href="javascript:void(0);"><span></span></a>
							</div>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<div class="header-element header-search d-md-block d-none my-auto">
								<!-- Start::header-link -->
								<input type="text" class="header-search-bar form-control" id="header-search"
									placeholder="Search for anything here..." spellcheck=false autocomplete="off" autocapitalize="off">
								<a href="javascript:void(0);" class="header-search-icon border-0">
									<i class="bi bi-search"></i>
								</a>
								<!-- End::header-link -->
							</div>
							<!-- End::header-element -->

						</div>
						<!-- End::header-content-left -->

						<!-- Start::header-content-right -->
						<ul class="header-content-right">

							<!-- Start::header-element -->
							<li class="header-element d-md-none d-block">
								<a href="javascript:void(0);" class="header-link" data-bs-toggle="modal"
									data-bs-target="#header-responsive-search">
									<!-- Start::header-link-icon -->
									<i class="bi bi-search header-link-icon"></i>
									<!-- End::header-link-icon -->
								</a>
							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element country-selector dropdown">
								<!-- Start::header-link|dropdown-toggle -->
								<a href="javascript:void(0);" class="header-link dropdown-toggle" data-bs-auto-close="outside"
									data-bs-toggle="dropdown">
									<svg xmlns="http://www.w3.org/2000/svg" class="header-link-icon" height="24px" viewBox="0 0 24 24"
										width="24px" fill="#000000">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path
											d="M20 5h-9.12L10 2H4c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h7l1 3h8c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zM7.17 14.59c-2.25 0-4.09-1.83-4.09-4.09s1.83-4.09 4.09-4.09c1.04 0 1.99.37 2.74 1.07l.07.06-1.23 1.18-.06-.05c-.29-.27-.78-.59-1.52-.59-1.31 0-2.38 1.09-2.38 2.42 0 1.33 1.07 2.42 2.38 2.42 1.37 0 1.96-.87 2.12-1.46H7.08V9.91h3.95l.01.07c.04.21.05.4.05.61 0 2.35-1.61 4-3.92 4zm5.5-3.51h3.99s-.34 1.31-1.56 2.74c-.52-.62-.89-1.23-1.13-1.7h-.99l-.31-1.04zm1.72 3.5l-.54.53-.65-2.23c.33.6.74 1.18 1.19 1.7zM21 20c0 .55-.45 1-1 1h-7l2-2-.81-2.77.92-.92L17.79 18l.73-.73-2.71-2.68c.9-1.03 1.6-2.25 1.92-3.51H19v-1.04h-3.64V9h-1.04v1.04h-1.96L11.18 6H20c.55 0 1 .45 1 1v13z" />
									</svg>
								</a>
								
							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element header-theme-mode">
								<!-- Start::header-link|layout-setting -->
								<a href="javascript:void(0);" class="header-link layout-setting">
									<span class="light-layout">
										<!-- Start::header-link-icon -->
										<svg xmlns="http://www.w3.org/2000/svg" class="header-link-icon"
											enable-background="new 0 0 24 24" height="24px" viewBox="0 0 24 24" width="24px"
											fill="#000000">
											<rect fill="none" height="24" width="24" />
											<path
												d="M9.37,5.51C9.19,6.15,9.1,6.82,9.1,7.5c0,4.08,3.32,7.4,7.4,7.4c0.68,0,1.35-0.09,1.99-0.27 C17.45,17.19,14.93,19,12,19c-3.86,0-7-3.14-7-7C5,9.07,6.81,6.55,9.37,5.51z"
												opacity=".1" />
											<path
												d="M9.37,5.51C9.19,6.15,9.1,6.82,9.1,7.5c0,4.08,3.32,7.4,7.4,7.4c0.68,0,1.35-0.09,1.99-0.27C17.45,17.19,14.93,19,12,19 c-3.86,0-7-3.14-7-7C5,9.07,6.81,6.55,9.37,5.51z M12,3c-4.97,0-9,4.03-9,9s4.03,9,9,9s9-4.03,9-9c0-0.46-0.04-0.92-0.1-1.36 c-0.98,1.37-2.58,2.26-4.4,2.26c-2.98,0-5.4-2.42-5.4-5.4c0-1.81,0.89-3.42,2.26-4.4C12.92,3.04,12.46,3,12,3L12,3z" />
										</svg>
										<!-- End::header-link-icon -->
									</span>
									<span class="dark-layout">
										<!-- Start::header-link-icon -->
										<svg xmlns="http://www.w3.org/2000/svg" class="header-link-icon"
											enable-background="new 0 0 24 24" height="24px" viewBox="0 0 24 24" width="24px"
											fill="#000000">
											<rect fill="none" height="24" width="24" />
											<circle cx="12" cy="12" opacity=".1" r="3" />
											<path
												d="M12,9c1.65,0,3,1.35,3,3s-1.35,3-3,3s-3-1.35-3-3S10.35,9,12,9 M12,7c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5 S14.76,7,12,7L12,7z M2,13l2,0c0.55,0,1-0.45,1-1s-0.45-1-1-1l-2,0c-0.55,0-1,0.45-1,1S1.45,13,2,13z M20,13l2,0c0.55,0,1-0.45,1-1 s-0.45-1-1-1l-2,0c-0.55,0-1,0.45-1,1S19.45,13,20,13z M11,2v2c0,0.55,0.45,1,1,1s1-0.45,1-1V2c0-0.55-0.45-1-1-1S11,1.45,11,2z M11,20v2c0,0.55,0.45,1,1,1s1-0.45,1-1v-2c0-0.55-0.45-1-1-1C11.45,19,11,19.45,11,20z M5.99,4.58c-0.39-0.39-1.03-0.39-1.41,0 c-0.39,0.39-0.39,1.03,0,1.41l1.06,1.06c0.39,0.39,1.03,0.39,1.41,0s0.39-1.03,0-1.41L5.99,4.58z M18.36,16.95 c-0.39-0.39-1.03-0.39-1.41,0c-0.39,0.39-0.39,1.03,0,1.41l1.06,1.06c0.39,0.39,1.03,0.39,1.41,0c0.39-0.39,0.39-1.03,0-1.41 L18.36,16.95z M19.42,5.99c0.39-0.39,0.39-1.03,0-1.41c-0.39-0.39-1.03-0.39-1.41,0l-1.06,1.06c-0.39,0.39-0.39,1.03,0,1.41 s1.03,0.39,1.41,0L19.42,5.99z M7.05,18.36c0.39-0.39,0.39-1.03,0-1.41c-0.39-0.39-1.03-0.39-1.41,0l-1.06,1.06 c-0.39,0.39-0.39,1.03,0,1.41s1.03,0.39,1.41,0L7.05,18.36z" />
										</svg>
										<!-- End::header-link-icon -->
									</span>
								</a>
								<!-- End::header-link|layout-setting -->
							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element cart-dropdown dropdown">
								<!-- Start::header-link|dropdown-toggle -->
								<a href="javascript:void(0);" class="header-link dropdown-toggle" data-bs-auto-close="outside"
									data-bs-toggle="dropdown">
									<svg xmlns="http://www.w3.org/2000/svg" class="header-link-icon" height="24px" viewBox="0 0 24 24"
										width="24px" fill="#000000">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path d="M15.55 11l2.76-5H6.16l2.37 5z" opacity=".1" />
										<path
											d="M15.55 13c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.94-2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2h7.45zM6.16 6h12.15l-2.76 5H8.53L6.16 6zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z" />
									</svg>
									<span class="badge bg-primary rounded-pill header-icon-badge" id="cart-icon-badge">0</span>
								</a>
								

							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element notifications-dropdown d-xl-block d-none dropdown">
								<!-- Start::header-link|dropdown-toggle -->
								<a href="javascript:void(0);" class="header-link dropdown-toggle" data-bs-toggle="dropdown"
									data-bs-auto-close="outside" id="messageDropdown" aria-expanded="false">
									<svg xmlns="http://www.w3.org/2000/svg" class="header-link-icon animate-bell" height="24px"
										viewBox="0 0 24 24" width="24px" fill="#000000">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path d="M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z" opacity=".1" />
										<path
											d="M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z" />
									</svg>
									<span class="header-icon-pulse bg-secondary rounded pulse pulse-secondary"></span>
								</a>
							
							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element header-fullscreen">
								<!-- Start::header-link -->
								<a onclick="openFullscreen();" href="javascript:void(0);" class="header-link">
									<svg xmlns="http://www.w3.org/2000/svg" class=" full-screen-open header-link-icon" height="24px"
										viewBox="0 0 24 24" width="24px" fill="#000000">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path d="M7 14H5v5h5v-2H7v-3zm-2-4h2V7h3V5H5v5zm12 7h-3v2h5v-5h-2v3zM14 5v2h3v3h2V5h-5z" />
									</svg>
									<svg xmlns="http://www.w3.org/2000/svg" class="full-screen-close header-link-icon d-none"
										height="24px" viewBox="0 0 24 24" width="24px" fill="#000000">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path d="M5 16h3v3h2v-5H5v2zm3-8H5v2h5V5H8v3zm6 11h2v-3h3v-2h-5v5zm2-11V5h-2v5h5V8h-3z" />
									</svg>
								</a>
								<!-- End::header-link -->
							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element dropdown">
								<!-- Start::header-link|dropdown-toggle -->
								<a href="javascript:void(0);" class="header-link dropdown-toggle" id="mainHeaderProfile"
									data-bs-toggle="dropdown" data-bs-auto-close="outside" aria-expanded="false">
									<div class="d-flex align-items-center">
										<div class="me-xl-2 me-0 lh-1 d-flex align-items-center ">
											<span class="avatar avatar-xs avatar-rounded bg-primary-transparent">
												<img src="build/assets/images/faces/5.jpg" alt="img">
											</span>
										</div>
										<div class="d-xl-block d-none lh-1">
											<span class="fw-medium lh-1">STAR CHAMPION</span>
										</div>
									</div>
								</a>
								<!-- End::header-link|dropdown-toggle -->
								<ul class="main-header-dropdown dropdown-menu pt-0 overflow-hidden header-profile-dropdown dropdown-menu-end"
									aria-labelledby="mainHeaderProfile">
									<li class="border-bottom"><a class="dropdown-item d-flex flex-column" href="#"><span class="fs-12 text-muted">Wellcome!</span><span class="fs-14"></span></a>
									</li>
									<li><a class="dropdown-item d-flex align-items-center" href="profile.php"><i class="ti ti-user me-2 fs-18 text-primary"></i>Profile</a></li>
									<li><a class="dropdown-item d-flex align-items-center" href="messages.php"><i class="ti ti-mail me-2 fs-18 text-primary"></i>Inbox</a></li>
									<li><a class="dropdown-item d-flex align-items-center" href="to-do-list.php"><i class="ti ti-checklist me-2 fs-18 text-primary"></i>Task Manager</a></li>
									<li><a class="dropdown-item d-flex align-items-center" href="mail-settings.php"><i class="ti ti-settings me-2 fs-18 text-primary"></i>Settings</a></li>
									<li><a class="dropdown-item d-flex align-items-center" href="tickets.php"><i class="ti ti-headset me-2 fs-18 text-primary"></i>Support</a></li>
									<li><a class="dropdown-item d-flex align-items-center" href="index.php"><i class="ti ti-logout me-2 fs-18 text-primary"></i>Log Out</a></li>
								</ul>
							</li>
							<!-- End::header-element -->

							<!-- Start::header-element -->
							<li class="header-element">
								<!-- Start::header-link|switcher-icon -->
								<a href="javascript:void(0);" class="header-link switcher-icon" data-bs-toggle="offcanvas"
									data-bs-target="#switcher-canvas">
									<svg xmlns="http://www.w3.org/2000/svg" class="header-link-icon" height="24px" viewBox="0 0 24 24"
										width="24px" fill="#000000">
										<path d="M0 0h24v24H0V0z" fill="none" />
										<path
											d="M19.28 8.6l-.7-1.21-1.27.51-1.06.43-.91-.7c-.39-.3-.8-.54-1.23-.71l-1.06-.43-.16-1.13L12.7 4h-1.4l-.19 1.35-.16 1.13-1.06.44c-.41.17-.82.41-1.25.73l-.9.68-1.05-.42-1.27-.52-.7 1.21 1.08.84.89.7-.14 1.13c-.03.3-.05.53-.05.73s.02.43.05.73l.14 1.13-.89.7-1.08.84.7 1.21 1.27-.51 1.06-.43.91.7c.39.3.8.54 1.23.71l1.06.43.16 1.13.19 1.36h1.39l.19-1.35.16-1.13 1.06-.43c.41-.17.82-.41 1.25-.73l.9-.68 1.04.42 1.27.51.7-1.21-1.08-.84-.89-.7.14-1.13c.04-.31.05-.52.05-.73 0-.21-.02-.43-.05-.73l-.14-1.13.89-.7 1.1-.84zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"
											opacity=".1" />
										<path
											d="M19.43 12.98c.04-.32.07-.64.07-.98 0-.34-.03-.66-.07-.98l2.11-1.65c.19-.15.24-.42.12-.64l-2-3.46c-.09-.16-.26-.25-.44-.25-.06 0-.12.01-.17.03l-2.49 1c-.52-.4-1.08-.73-1.69-.98l-.38-2.65C14.46 2.18 14.25 2 14 2h-4c-.25 0-.46.18-.49.42l-.38 2.65c-.61.25-1.17.59-1.69.98l-2.49-1c-.06-.02-.12-.03-.18-.03-.17 0-.34.09-.43.25l-2 3.46c-.13.22-.07.49.12.64l2.11 1.65c-.04.32-.07.65-.07.98s.03.66.07.98l-2.11 1.65c-.19.15-.24.42-.12.64l2 3.46c.09.16.26.25.44.25.06 0 .12-.01.17-.03l2.49-1c.52.4 1.08.73 1.69.98l.38 2.65c.03.24.24.42.49.42h4c.25 0 .46-.18.49-.42l.38-2.65c.61-.25 1.17-.59 1.69-.98l2.49 1c.06.02.12.03.18.03.17 0 .34-.09.43-.25l2-3.46c.12-.22.07-.49-.12-.64l-2.11-1.65zm-1.98-1.71c.04.31.05.52.05.73 0 .21-.02.43-.05.73l-.14 1.13.89.7 1.08.84-.7 1.21-1.27-.51-1.04-.42-.9.68c-.43.32-.84.56-1.25.73l-1.06.43-.16 1.13-.2 1.35h-1.4l-.19-1.35-.16-1.13-1.06-.43c-.43-.18-.83-.41-1.23-.71l-.91-.7-1.06.43-1.27.51-.7-1.21 1.08-.84.89-.7-.14-1.13c-.03-.31-.05-.54-.05-.74s.02-.43.05-.73l.14-1.13-.89-.7-1.08-.84.7-1.21 1.27.51 1.04.42.9-.68c.43-.32.84-.56 1.25-.73l1.06-.43.16-1.13.2-1.35h1.39l.19 1.35.16 1.13 1.06.43c.43.18.83.41 1.23.71l.91.7 1.06-.43 1.27-.51.7 1.21-1.07.85-.89.7.14 1.13zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z" />
									</svg>
								</a>
								<!-- End::header-link|switcher-icon -->
							</li>
							<!-- End::header-element -->

						</ul>
						<!-- End::header-content-right -->

					</div>
					<!-- End::main-header-container -->

				</header>
					            <!-- End Main-Header -->

            <!--Main-Sidebar-->
<aside class="app-sidebar sticky" id="sidebar">

    <!-- Start::main-sidebar-header -->
    <div class="main-sidebar-header">
        <a href="#" class="header-logo">
            <img src="build/assets/images/brand-logos/desktop-logo.png" alt="logo" class="desktop-logo">
            <img src="build/assets/images/brand-logos/desktop-white.png" alt="logo" class="desktop-white">
            <img src="build/assets/images/brand-logos/toggle-dark.png" alt="logo" class="toggle-dark">
            <img src="build/assets/images/brand-logos/desktop-dark.png" alt="logo" class="desktop-dark">
            <img src="build/assets/images/brand-logos/toggle-logo.png" alt="logo" class="toggle-logo">
        </a>
    </div>
    <!-- End::main-sidebar-header -->

    <!-- Start::main-sidebar -->
    <div class="main-sidebar" id="sidebar-scroll">

        <!-- Start::nav -->
        <nav class="main-menu-container nav nav-pills flex-column sub-open">
            <div class="slide-left" id="slide-left">
                <svg xmlns="http://www.w3.org/2000/svg" fill="#7b8191" width="24" height="24" viewBox="0 0 24 24">
                    <path d="M13.293 6.293 7.586 12l5.707 5.707 1.414-1.414L10.414 12l4.293-4.293z"></path>
                </svg>
            </div>
            <ul class="main-menu">

                <!-- Start::slide__category -->
                <li class="slide__category"><span class="category-name">STREAMQASH AGENCIES</span></li>
                <!-- End::slide__category -->

                <!-- Start::Dashboard -->
                <li class="slide">
                    <a href="dashboard.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" height="24px" viewBox="0 0 24 24"
                            width="24px" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M12 3L2 12h3v8h6v-6h2v6h6v-8h3L12 3zm5 15h-2v-6H9v6H7v-7.81l5-4.5 5 4.5V18z" />
                        </svg>
                        <span class="side-menu__label">Dashboard</span>
                    </a>
                </li>
                <!-- End::Dashboard -->

                <!-- Start::Account Recharge -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0z" fill="none" />
                            <path d="M19 7v4H5V7H3v10h2v-4h14v4h2V7h-2zm-8 3v5h2v-5h5l-6-6-6 6h5z" />
                        </svg>
                        <span class="side-menu__label">Account Recharge</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="deposit-funds.php" class="side-menu__item">Deposit Funds</a></li>
                        <li class="slide"><a href="payment-transactions.php" class="side-menu__item">Payment Transactions</a></li>
                        <li class="slide"><a href="deduction-history.php" class="side-menu__item">Deduction History</a></li>
                        <li class="slide"><a href="reversals.php" class="side-menu__item">Reversals</a></li>
                    </ul>
                </li>
                <!-- End::Account Recharge -->

                <!-- Start::Withdrawals -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M12 7v10l6-5z" />
                        </svg>
                        <span class="side-menu__label">Withdrawals</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="withdraw-balance.php" class="side-menu__item">Withdraw Balance</a></li>
                        <li class="slide"><a href="withdraw-youtube.php" class="side-menu__item">Withdraw YouTube</a></li>
                        <li class="slide"><a href="withdraw-ebooks.php" class="side-menu__item">Withdraw Ebooks</a></li>
                        <li class="slide"><a href="withdraw-ads.php" class="side-menu__item">Withdraw Ads</a></li>
                        <li class="slide"><a href="withdraw-tiktok.php" class="side-menu__item">Withdraw Tiktok</a></li>
                        <li class="slide"><a href="withdraw-instagram-reels.php" class="side-menu__item">Withdraw Instagram Reels</a></li>
                        <li class="slide"><a href="withdrawal-history.php" class="side-menu__item">Withdrawal History</a></li>
                    </ul>
                </li>
                <!-- End::Withdrawals -->

                <!-- Start::Downlines -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M11 2v7H6v7H4v7h7v-7H9v-5h6v5h-2v7h7v-7h-2v-7h-5V2h-2z" />
                        </svg>
                        <span class="side-menu__label">Downlines</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide has-sub">
                            <a href="javascript:void(0);" class="side-menu__item">Level 1
                                <i class="ri-arrow-right-s-line side-menu__angle"></i></a>
                            <ul class="slide-menu child2">
                                <li class="slide"><a href="level1-active.php" class="side-menu__item">Active</a></li>
                                <li class="slide"><a href="level1-dormant.php" class="side-menu__item">Dormant</a></li>
                            </ul>
                        </li>
                        <li class="slide has-sub">
                            <a href="javascript:void(0);" class="side-menu__item">Level 2
                                <i class="ri-arrow-right-s-line side-menu__angle"></i></a>
                            <ul class="slide-menu child2">
                                <li class="slide"><a href="level2-active.php" class="side-menu__item">Active</a></li>
                                <li class="slide"><a href="level2-dormant.php" class="side-menu__item">Dormant</a></li>
                            </ul>
                        </li>
                        <li class="slide has-sub">
                            <a href="javascript:void(0);" class="side-menu__item">Level 3
                                <i class="ri-arrow-right-s-line side-menu__angle"></i></a>
                            <ul class="slide-menu child2">
                                <li class="slide"><a href="level3-active.php" class="side-menu__item">Active</a></li>
                                <li class="slide"><a href="level3-dormant.php" class="side-menu__item">Dormant</a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <!-- End::Downlines -->

                <!-- Start::Welcome Bonus -->
                <li class="slide">
                    <a href="welcome-bonus.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M13.41 10.41L12 9l-1.41 1.41L8.17 8.17l1.41-1.41L12 6l1.41-1.41 1.41 1.41 1.41 1.41-1.41 1.41zM12 4C9.58 4 7.39 5.19 6 7h12c-1.39-1.81-3.58-3-6-3zm0 16c2.42 0 4.61-1.19 6-3H6c1.39 1.81 3.58 3 6 3zM4.59 10.59L3.17 9.17 2 10.34 4.34 12l1.41-1.41L4.59 10.59zM19.66 12l-2.36-2.36-1.41 1.41L19.41 12l-2.36 2.36 1.41 1.41 2.36-2.36z" />
                        </svg>
                        <span class="side-menu__label">Welcome Bonus</span>
                    </a>
                </li>
                <!-- End::Welcome Bonus -->

                <!-- Start::Instagram Reels -->
                <li class="slide">
                    <a href="instagram-reels-watch.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0z" fill="none" />
                            <path d="M19 2H5c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM12 17l-7-5h14l-7 5zM5 7l7 5 7-5H5z" />
                        </svg>
                        <span class="side-menu__label">Watch Instagram Reels</span>
                    </a>
                </li>
                <!-- End::Instagram Reels -->

                <!-- Start::Trivia Questions -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0z" fill="none" />
                            <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 13h-4v4h-2v-4H7v-2h4V7h2v4h4v2z" />
                        </svg>
                        <span class="side-menu__label">Trivia Questions</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="trivia-partake.php" class="side-menu__item">Partake Trivia</a></li>
                        <li class="slide"><a href="trivia-history.php" class="side-menu__item">Trivia History</a></li>
                    </ul>
                </li>
                <!-- End::Trivia Questions -->

                <!-- Start::YouTube Videos -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0z" fill="none" />
                            <path d="M21.8 8.001s-.2-1.412-.8-2.04c-.771-.841-1.64-.843-2.04-.89C16.84 5 12 5 12 5s-4.84 0-6.96.07c-.4.05-1.27.049-2.04.89-.6.628-.8 2.04-.8 2.04S2 9.57 2 11.139v1.737c0 1.57.2 3.137.2 3.137s.2 1.412.8 2.04c.771.842 1.78.816 2.24.902C6.88 19 12 19 12 19s4.84 0 6.96-.07c.4-.05 1.27-.048 2.04-.89.6-.628.8-2.04.8-2.04s.2-1.57.2-3.137v-1.737c0-1.57-.2-3.138-.2-3.138zM10 15.5v-7l6 3.5-6 3.5z" />
                        </svg>
                        <span class="side-menu__label">YouTube Videos</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="youtube-watch.php" class="side-menu__item">Watch</a></li>
                        <li class="slide"><a href="youtube-history.php" class="side-menu__item">History</a></li>
                    </ul>
                </li>
                <!-- End::YouTube Videos -->

                <!-- Start::TikTok Videos -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M15.99 9h3.43C18.6 7 17 5.4 15 4.58v3.43c.37.28.71.62.99.99zM4 12c0 3.35 2.04 6.24 5 7.42v-3.44c-1.23-.93-2-2.4-2-3.99C7 10.4 7.77 8.93 9 8V4.58C6.04 5.76 4 8.65 4 12zm11 3.99v3.43c2-.82 3.6-2.42 4.42-4.42h-3.43c-.28.37-.62.71-.99.99z" opacity=".3" />
                            <path d="M14.82 11h7.13c-.47-4.72-4.23-8.48-8.95-8.95v7.13c.85.31 1.51.97 1.82 1.82zM15 4.58C17 5.4 18.6 7 19.42 9h-3.43c-.28-.37-.62-.71-.99-.99V4.58zM2 12c0 5.19 3.95 9.45 9 9.95v-7.13C9.84 14.4 9 13.3 9 12c0-1.3.84-2.4 2-2.82V2.05c-5.05.5-9 4.76-9 9.95zm7-7.42v3.44c-1.23.92-2 2.39-2 3.98 0 1.59.77 3.06 2 3.99v3.44C6.04 18.24 4 15.35 4 12c0-3.35 2.04-6.24 5-7.42zm4 10.24v7.13c4.72-.47 8.48-4.23 8.95-8.95h-7.13c-.31.85-.97 1.51-1.82 1.82zm2 1.17c.37-.28.71-.61.99-.99h3.43C18.6 17 17 18.6 15 19.42v-3.43z" />
                        </svg>
                        <span class="side-menu__label">TikTok Videos</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="tiktok-watch.php" class="side-menu__item">Watch</a></li>
                        <li class="slide"><a href="tiktok-history.php" class="side-menu__item">History</a></li>
                    </ul>
                </li>
                <!-- End::TikTok Videos -->

                <!-- Start::Ebooks -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm5 13h-4v4h-2v-4H7v-2h4V7h2v4h4v2z" />
                        </svg>
                        <span class="side-menu__label">Ebooks</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="free-books.php" class="side-menu__item">Free Books</a></li>
                        <li class="slide"><a href="premium-books.php" class="side-menu__item">Premium Books</a></li>
                    </ul>
                </li>
                <!-- End::Ebooks -->

                <!-- Start::Advanced Forex -->
                <li class="slide">
                    <a href="advanced-forex.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M13 12h7v2h-7v3l-4-4 4-4v3zM8 9v2H3v2h5v2l3-3-3-3zm6-7c-5.55 0-10 4.45-10 10 0 5.55 4.45 10 10 10 5.55 0 10-4.45 10-10 0-5.55-4.45-10-10-10zm0 18c-4.42 0-8-3.58-8-8 0-4.42 3.58-8 8-8 4.42 0 8 3.58 8 8 0 4.42-3.58 8-8 8z" />
                        </svg>
                        <span class="side-menu__label">Advanced Forex</span>
                    </a>
                </li>
                <!-- End::Advanced Forex -->

                <!-- Start::Ads Clicking -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M13 7h5v2h-5V7zm0 4h5v2h-5v-2zm0 4h5v2h-5v-2zM6 7h4v2H6V7zm0 4h4v2H6v-2zm0 4h4v2H6v-2z" />
                        </svg>
                        <span class="side-menu__label">Ads Clicking</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="find-ads.php" class="side-menu__item">Find Ads</a></li>
                        <li class="slide"><a href="ads-history.php" class="side-menu__item">History</a></li>
                    </ul>
                </li>
                <!-- End::Ads Clicking -->

                <!-- Start::Tournaments -->
                <li class="slide">
                    <a href="tournaments.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M16.5 13c.83 0 1.5-.67 1.5-1.5S17.33 10 16.5 10 15 10.67 15 11.5 15.67 13 16.5 13zM7.5 13c.83 0 1.5-.67 1.5-1.5S8.33 10 7.5 10 6 10.67 6 11.5 6.67 13 7.5 13zm9-7c.83 0 1.5-.67 1.5-1.5S17.33 3 16.5 3 15 3.67 15 4.5 15.67 6 16.5 6zM12 6.5C12 7.33 11.33 8 10.5 8S9 7.33 9 6.5 9.67 5 10.5 5 12 5.67 12 6.5zM6 7c.83 0 1.5-.67 1.5-1.5S6.83 4 6 4 4.5 4.67 4.5 5.5 5.17 7 6 7zm6 6.5c0 .83-.67 1.5-1.5 1.5S9 14.33 9 13.5 9.67 12 10.5 12 12 12.67 12 13.5zm0 4c0 .83-.67 1.5-1.5 1.5S9 18.33 9 17.5 9.67 16 10.5 16 12 16.67 12 17.5zM16.5 17c-.83 0-1.5.67-1.5 1.5S15.67 20 16.5 20 18 19.33 18 18.5 17.33 17 16.5 17zm-9 0c-.83 0-1.5.67-1.5 1.5S6.67 20 7.5 20 9 19.33 9 18.5 8.33 17 7.5 17zm4.5-2.5c0 .83-.67 1.5-1.5 1.5S9 15.33 9 14.5 9.67 13 10.5 13 12 13.67 12 14.5zM18.5 12c0-.83-.67-1.5-1.5-1.5S15.5 11.17 15.5 12s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5z" />
                        </svg>
                        <span class="side-menu__label">Tournaments</span>
                    </a>
                </li>
                <!-- End::Tournaments -->

                <!-- Start::Tickets -->
                <li class="slide has-sub">
                    <a href="javascript:void(0);" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0z" fill="none" />
                            <path d="M22 10V7c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v3H0v4h2v3c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-3h2v-4h-2zM4 7h16v3H4V7zm16 10H4v-3h16v3zm-8-2c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z" />
                        </svg>
                        <span class="side-menu__label">Tickets</span>
                        <i class="ri-arrow-right-s-line side-menu__angle"></i>
                    </a>
                    <ul class="slide-menu child1">
                        <li class="slide"><a href="create-ticket.php" class="side-menu__item">Create Ticket</a></li>
                        <li class="slide"><a href="view-ticket.php" class="side-menu__item">View Responses & Reply</a></li>
                        <li class="slide"><a href="ticket-history.php" class="side-menu__item">Ticket History</a></li>
                    </ul>
                </li>
                <!-- End::Tickets -->

                <!-- Start::Profile -->
                <li class="slide">
                    <a href="profile.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0V0z" fill="none" />
                            <path d="M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0 2c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z" />
                        </svg>
                        <span class="side-menu__label">Profile</span>
                    </a>
                </li>
                <!-- End::Profile -->

                <!-- Start::Log Out -->
                <li class="slide">
                    <a href="logout.php" class="side-menu__item">
                        <svg xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24" fill="#5f6368">
                            <path d="M0 0h24v24H0z" fill="none" />
                            <path d="M10 17l5-5-5-5v10zm9-14H5c-1.1 0-2 .9-2 2v3h2V5h14v14H5v-3H3v3c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z" />
                        </svg>
                        <span class="side-menu__label">Log Out</span>
                    </a>
                </li>
                <!-- End::Log Out -->

            </ul>
            <div class="slide-right" id="slide-right">
                <svg xmlns="http://www.w3.org/2000/svg" fill="#7b8191" width="24" height="24" viewBox="0 0 24 24">
                    <path d="M10.707 17.707 16.414 12l-5.707-5.707-1.414 1.414L13.586 12l-4.293 4.293z"></path>
                </svg>
            </div>
        </nav>
        <!-- End::nav -->

    </div>
    <!-- End::main-sidebar -->

</aside>
<!-- End Main-Sidebar-->
            <!-- Start::app-content -->
            <div class="main-content app-content">
                <div class="container-fluid">	
                    <!-- Page Header -->
                    <div class="my-4 page-header-breadcrumb d-flex align-items-center justify-content-between flex-wrap gap-2">
                        <div>
                            <h1 class="page-title fw-medium fs-18 mb-2">STREAMQASH</h1>
                            <div class="">
                                <nav>
                                    <ol class="breadcrumb mb-0">
                                        <li class="breadcrumb-item"><a href="javascript:void(0);">stream</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">qash</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                       </div>
                    <!-- Page Header Close --><style>
p1.a {
  text-transform: uppercase;
}
</style>
                    <!-- CONTAINER -->
                    <div class="main-container container-fluid">

                        




                             
                     <div class="row">
                        <div class="col-xl-6">
                            <div class="card custom-card card-bg-primary">
                                <div class="card-header justify-content-between">
                                    <div class="card-title">Welcome Back dali254</b>
    <span class='material-icons' style='color: rgb(0, 0, 255); font-size: 18px;' > verified_user</span>
    

                                <div class="card-body p-0">
                                    <div class="row">
                                        <div class="col-xl-7">
                                            <div class="row p-3 pb-0 pe-xl-0 gy-4">
<div class="card custom-card card-bg-warning projects-card">
                                                <div class="card-body p-2">
                                                    <div class="justify-content-between">
                                                        <div class="d-flex gap-1 align-items-center">
                                                            <span
                                                                class="avatar bg-white-transparent svg-white avatar-rounded me-2 avatar-md">
                                                                <svg xmlns="http://www.w3.org/2000/svg" width="32"
                                                                    height="32" fill="#000000" viewBox="0 0 256 256">
                                                                    <path d="M96,240l16-80L48,136,160,16,144,96l64,24Z"
                                                                        opacity="0.2"></path>
                                                                    <path
                                                                        d="M215.79,118.17a8,8,0,0,0-5-5.66L153.18,90.9l14.66-73.33a8,8,0,0,0-13.69-7l-112,120a8,8,0,0,0,3,13l57.63,21.61L88.16,238.43a8,8,0,0,0,13.69,7l112-120A8,8,0,0,0,215.79,118.17ZM109.37,214l10.47-52.38a8,8,0,0,0-5-9.06L62,132.71l84.62-90.66L136.16,94.43a8,8,0,0,0,5,9.06l52.8,19.8Z">
                                                                    </path>
                                                                </svg>
                                                            </span>
                                                            <h4 class="fw-medium text-fixed-white ">StreamQash Agencies</h4>
                                                        </div>
                                                       
                                                        <p class="text-white">
                                                           Click Ads and earn - earning got easier with streamqash Agencies                                                         </p>
                                                          
                                                    </div>
                                                </div>
                                            </div>                           
                                            </div>
<div class="d-flex align-items-center justify-conent-between fs-20 fw-medium">
                <!-- Expense Section with Red Button -->
                <span class="btn btn-danger fw-semibold" style="padding: 10px 20px; border-radius: 5px;">
                    KES 550<br>
EXPENSE
                </span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
  <!-- Expense Section with green Button -->
                <span class="btn btn-success fw-semibold" style="padding: 10px 20px; border-radius: 5px;">
                    KES 71,520<br>
PROFITS
            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                       </div>
                     </div>
 <!-- Start::row-3 -->
<div class="row">
    <div class="col-xl-3">
        <div class="card custom-card">
            <div class="card-body" style="background-image: linear-gradient(to bottom, #70db70, #66ff66 100%);">
                <div class="d-flex align-items-start justify-content-between">
                    <div>
                        <p class="mb-2 fs-15 fw-bold text-dark">Account Balance</p>
                        <h4 class="mb-4 fw-bold text-dark">KES 200</h4>
                    </div>
                    <div>
                        <span class="avatar avatar-md bg-primary-transparent svg-primary text-primary">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256">
                                <rect width="256" height="256" fill="none"></rect>
                                <path d="M128,128h24a40,40,0,0,1,0,80H128Z" opacity="0.2"></path>
                                <path d="M128,48H112a40,40,0,0,0,0,80h16Z" opacity="0.2"></path>
                                <line x1="128" y1="24" x2="128" y2="48" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></line>
                                <line x1="128" y1="208" x2="128" y2="232" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></line>
                                <path
                                    d="M184,88a40,40,0,0,0-40-40H112a40,40,0,0,0,0,80h40a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40"
                                    fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="16"></path>
                            </svg>
                        </span>
                    </div>
                </div>
                <div class="d-flex align-items-center justify-content-between">
                    <div class="mb-0 fs-12 text-muted">
                        <span class="text-warning fw-bold me-1 d-inline-block"><i
                                class="fe fe-arrow-up"></i>STREAMQASH</span>
                    </div>
                    <a href="javascript:void(0)"> <span class="float-end fs-12 fw-medium text-warning">View All <i
                                class="ti ti-arrow-narrow-right"></i></span></a>
                </div>
            </div>
        </div>
    </div>

    <div class="col-xl-3">
        <div class="card custom-card">
            <div class="card-body" style="background-image: linear-gradient(to bottom, #00e6e6, #66ffff 100%);">
                <div class="d-flex align-items-start justify-content-between">
                    <div>
                        <p class="mb-2 fs-15 fw-bold text-dark">Total Withdrawn</p>
                        <h4 class="mb-4 fw-bold text-dark">KES 69,050</h4>
                    </div>
                    <div>
                        <span class="avatar avatar-md bg-primary-transparent svg-primary text-primary">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256">
                                <rect width="256" height="256" fill="none"></rect>
                                <path d="M40,192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64Z"
                                    opacity="0.2"></path>
                                <path
                                    d="M40,64V192a16,16,0,0,0,16,16H216a8,8,0,0,0,8-8V88a8,8,0,0,0-8-8H56A16,16,0,0,1,40,64h0A16,16,0,0,1,56,48H192"
                                    fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="16"></path>
                                <circle cx="180" cy="140" r="12"></circle>
                            </svg>
                        </span>
                    </div>
                </div>
                <div class="d-flex align-items-center justify-content-between">
                    <div class="mb-0 fs-12 text-muted">
                        <span class="text-danger fw-bold me-1 d-inline-block"><i class="fe fe-arrow-down"></i>STREAMQASH</span>
                    </div>
                    <a href="javascript:void(0)"> <span class="float-end fs-12 fw-medium text-danger">View All <i
                                class="ti ti-arrow-narrow-right"></i></span></a>
                </div>
            </div>
        </div>
    </div>

    <div class="col-xl-3">
        <div class="card custom-card">
            <div class="card-body" style="background-image: linear-gradient(to bottom, #ffec99, #ffff99 100%);">
                <div class="d-flex align-items-start justify-content-between">
                    <div>
                        <p class="mb-2 fs-15 fw-bold text-dark">Welcome Bonus</p>
                        <h4 class="mb-4 fw-bold text-dark">KES 150</h4>
                    </div>
                    <div>
                        <span class="avatar avatar-md bg-primary-transparent svg-primary text-primary">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256">
                                <rect width="256" height="256" fill="none"></rect>
                                <path
                                    d="M88,216a24,24,0,0,0,24-24c0-10-8-16-8-16H216s8,6,8,16a24,24,0,0,1-24,24Z"
                                    opacity="0.2"></path>
                                <path d="M200,176V64a24,24,0,0,0-24-24H40" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></path>
                                <line x1="104" y1="104" x2="168" y2="104" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></line>
                                <line x1="104" y1="136" x2="168" y2="136" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></line>
                                <path
                                    d="M24,80s-8-6-8-16a24,24,0,0,1,48,0V192a24,24,0,0,0,48,0c0-10-8-16-8-16H216s8,6,8,16a24,24,0,0,1-24,24H88"
                                    fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="16"></path>
                            </svg>
                        </span>
                    </div>
                </div>
                <div class="d-flex align-items-center justify-content-between">
                    <div class="mb-0 fs-12 text-muted">
                        <span class="text-success fw-bold me-1 d-inline-block"><i
                                class="fe fe-arrow-up"></i>STREAMQASH</span>
                    </div>
                    <a href="javascript:void(0)"> <span class="float-end fs-12 fw-medium text-success">View All <i
                                class="ti ti-arrow-narrow-right"></i></span></a>
                </div>
            </div>
        </div>
    </div>

    <div class="col-xl-3">
        <div class="card custom-card">
            <div class="card-body" style="background-image: linear-gradient(to bottom, #ff99ff, #ffccff 100%);">
                <div class="d-flex align-items-start justify-content-between">
                    <div>
                        <p class="mb-2 fs-15 fw-bold text-dark">Trivia Earnings</p>
                        <h4 class="mb-4 fw-bold text-dark">KES 20</h4>
                    </div>
                    <div>
                        <span class="avatar avatar-md bg-primary-transparent svg-primary text-primary">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256">
                                <rect width="256" height="256" fill="none"></rect>
                                <path d="M128,128h24a40,40,0,0,1,0,80H128Z" opacity="0.2"></path>
                                <path d="M128,48H112a40,40,0,0,0,0,80h16Z" opacity="0.2"></path>
                                <line x1="128" y1="24" x2="128" y2="48" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></line>
                                <line x1="128" y1="208" x2="128" y2="232" fill="none" stroke="currentColor"
                                    stroke-linecap="round" stroke-linejoin="round" stroke-width="16"></line>
                                <path
                                    d="M184,88a40,40,0,0,0-40-40H112a40,40,0,0,0,0,80h40a40,40,0,0,1,0,80H104a40,40,0,0,1-40-40"
                                    fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="16"></path>
                            </svg>
                        </span>
                    </div>
                </div>
                <div class="d-flex align-items-center justify-content-between">
                    <div class="mb-0 fs-12 text-muted">
                        <span class="text-danger fw-bold me-1 d-inline-block"><i class="fe fe-arrow-down"></i>STREAMQASH</span>
                    </div>
                    <a href="javascript:void(0)"> <span class="float-end fs-12 fw-medium text-danger">View All <i
                                class="ti ti-arrow-narrow-right"></i></span></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End::row-3 -->



                   <!-- Start:: row-1 -->
<div class="row">
    <div class="col-xl-3">
        <div class="card custom-card overflow-hidden" style="background-color: #cceeff;">
            <div class="card-body">
                <div class="d-flex justify-content-between mb-2">
                    <div>
                        <div class="flex-fill fs-13 fw-bold">YouTube Earnings</div>
                        <div class="fs-22 fw-bold">KES 250</div>
                    </div>
                    <div class="avatar avatar-md avatar-rounded bg-primary svg-white">
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="#000000"
                            viewBox="0 0 256 256">
                            <path
                                d="M224,200h-8V40a8,8,0,0,0-8-8H152a8,8,0,0,0-8,8V80H96a8,8,0,0,0-8,8v40H48a8,8,0,0,0-8,8v64H32a8,8,0,0,0,0,16H224a8,8,0,0,0,0-16ZM160,48h40V200H160ZM104,96h40V200H104ZM56,144H88v56H56Z">
                            </path>
                        </svg>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-6">
                        <div class="d-flex align-items-center mb-1">
                            <span class="badge rounded-pill bg-danger text-white me-2"><i
                                    class="ri-arrow-left-down-line fs-11"></i></span>
                            <span class="fs-14 fw-bold">8%</span>
                        </div>
                        <p class="fs-11 fw-bold mb-0">This Month</p>
                    </div>
                    <div class="col-xl-6">
                        <div id="chart-1"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="col-xl-3">
        <div class="card custom-card overflow-hidden" style="background-color: #ffeb99;">
            <div class="card-body">
                <div class="d-flex justify-content-between mb-2">
                    <div>
                        <div class="flex-fill fs-13 fw-bold">Netflix Ads Earnings</div>
                        <div class="fs-22 fw-bold">KES 180</div>
                    </div>
                    <div class="avatar avatar-md avatar-rounded bg-warning svg-white">
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="#000000"
                            viewBox="0 0 256 256">
                            <path
                                d="M117.25,157.92a60,60,0,1,0-66.5,0A95.83,95.83,0,0,0,3.53,195.63a8,8,0,1,0,13.4,8.74,80,80,0,0,1,134.14,0,8,8,0,0,0,13.4-8.74A95.83,95.83,0,0,0,117.25,157.92ZM40,108a44,44,0,1,1,44,44A44.05,44.05,0,0,1,40,108Zm210.14,98.7a8,8,0,0,1-11.07-2.33A79.83,79.83,0,0,0,172,168a8,8,0,0,1,0-16,44,44,0,1,0-16.34-84.87,8,8,0,1,1-5.94-14.85,60,60,0,0,1,55.53,105.64,95.83,95.83,0,0,1,47.22,37.71A8,8,0,0,1,250.14,206.7Z">
                            </path>
                        </svg>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-6">
                        <div class="d-flex align-items-center mb-1">
                            <span class="badge rounded-pill bg-success text-white me-2"><i
                                    class="ri-arrow-left-up-line fs-11"></i></span>
                            <span class="fs-14 fw-bold">9%</span>
                        </div>
                        <p class="fs-11 fw-bold mb-0">This Month</p>
                    </div>
                    <div class="col-xl-6">
                        <div id="chart-2"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="col-xl-3">
        <div class="card custom-card overflow-hidden" style="background-color: #d4edda;">
            <div class="card-body">
                <div class="d-flex justify-content-between mb-2">
                    <div>
                        <div class="flex-fill fs-13 fw-bold">TikTok Earnings</div>
                        <div class="fs-22 fw-bold">KES 200</div>
                    </div>
                    <div class="avatar avatar-md avatar-rounded bg-success svg-white">
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="#000000"
                            viewBox="0 0 256 256">
                            <path
                                d="M216,56H176V48a24,24,0,0,0-24-24H104A24,24,0,0,0,80,48v8H40A16,16,0,0,0,24,72V200a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V72A16,16,0,0,0,216,56ZM96,48a8,8,0,0,1,8-8h48a8,8,0,0,1,8,8v8H96ZM216,72v41.61A184,184,0,0,1,128,136a184.07,184.07,0,0,1-88-22.38V72Zm0,128H40V131.64A200.19,200.19,0,0,0,128,152a200.25,200.25,0,0,0,88-20.37V200ZM104,112a8,8,0,0,1,8-8h32a8,8,0,0,1,0,16H112A8,8,0,0,1,104,112Z">
                            </path>
                        </svg>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-6">
                        <div class="d-flex align-items-center mb-1">
                            <span class="badge rounded-pill bg-danger text-white me-2"><i
                                    class="ri-arrow-left-down-line fs-11"></i></span>
                            <span class="fs-14 fw-bold">7%</span>
                        </div>
                        <p class="fs-11 fw-bold mb-0">This Month</p>
                    </div>
                    <div class="col-xl-6">
                        <div id="chart-3"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="col-xl-3">
        <div class="card custom-card overflow-hidden" style="background-color: #f8d7da;">
            <div class="card-body">
                <div class="d-flex justify-content-between mb-2">
                    <div>
                        <div class="flex-fill fs-13 fw-bold">Instagram Reels</div>
                        <div class="fs-22 fw-bold">KES 120</div>
                    </div>
                    <div class="avatar avatar-md avatar-rounded bg-warning svg-white">
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="#000000"
                            viewBox="0 0 256 256">
                            <path
                                d="M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm40-68a28,28,0,0,1-28,28h-4v8a8,8,0,0,1-16,0v-8H104a8,8,0,0,1,0-16h36a12,12,0,0,0,0-24H116a28,28,0,0,1,0-56h4V72a8,8,0,0,1,16,0v8h16a8,8,0,0,1,0,16H116a12,12,0,0,0,0,24h24A28,28,0,0,1,168,148Z">
                            </path>
                        </svg>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-6">
                        <div class="d-flex align-items-center mb-1">
                            <span class="badge rounded-pill bg-success text-white me-2"><i
                                    class="ri-arrow-left-down-line fs-11"></i></span>
                            <span class="fs-14 fw-bold">6%</span>
                        </div>
                        <p class="fs-11 fw-bold mb-0">This Month</p>
                    </div>
                    <div class="col-xl-6">
                        <div id="chart-4"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End:: row-1 -->

           <div class="card">
                                                    <div class="card-header border-bottom justify-content-between">
                                                        <h6 class="card-title flex-grow-1 text-truncate me-3">Unique Invite Link
                                                        </h6>
                                                    </div>
                                                    <div class="card-body">
                                                       <p class="text-black mb-0">
<div class="col-md-12 mb-1">
				<p class="tx-12 text-black mb-0"><b>Copy your link and share widely to friends and you will gain some cool bonuses!.</b></p>												<input id="myInput" type="text"  class="form-control" style="color: black !important;background-color: #5053f852;font-size: 12px;padding-right: 0.25rem;" value="https://www.streamwa-ve.com/user/register.php?ref=dali254" >	
											</div>
		
		
		
											<div class="col-md mg-t-10 mg-md-t-0">
												<button type="submit" class="btn btn-primary btn-block" onclick="copyText()">Copy link</button>
										  <br>
														<p class="mg-b-20">Or Click on the Icons to Share</p>
											</div>
											
												<div class="col-md-6 mb-3" style="font-size: 23px;">
												    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" /> 
												  
<div class="social-networks noprint">
    <!-- WhatsApp Share Button -->
    <a href="https://api.whatsapp.com/send?text=https://www.streamwa-ve.com/user/register.php?ref=dali254" target="_blank" onclick="recordClick('whatsapp')">
        <i class="fa fa-whatsapp" aria-hidden="true" style="color: #25d366;padding-left: 12px;"></i>
    </a>

    <!-- Twitter Share Button -->
    <a href="https://twitter.com/share?text=Join Me&nbsp;Learn Forex!!, Watch and Earn ,, and many more only on qashfro&amp;url=https://www.streamwa-ve.com/user/register.php?ref=dali254" target="_blank" onclick="recordClick('twitter')">
        <i class="fa fa-twitter" aria-hidden="true" style="color: #00aced;padding-left: 12px;"></i>
    </a>

    <!-- Facebook Share Button -->
    <a href="https://www.facebook.com/sharer.php?u=https://www.streamwa-ve.com/user/register.php?ref=dali254" target="_blank" onclick="recordClick('facebook')">
        <i class="fa fa-facebook-square" aria-hidden="true" style="color: #3b5998;padding-left: 12px;"></i>
    </a>
</div>

<script>
// Function to record the clicks via AJAX
function recordClick(platform) {
    $.ajax({
        url: 'track_clicks.php',
        method: 'POST',
        data: {
            platform: platform,
            username: 'dali254'
        },
        success: function(response) {
            console.log('Click recorded for ' + platform);
        },
        error: function() {
            console.error('Failed to record click.');
        }
    });
}
</script>

</div>

                                                    </div>
                                                </div>
                                         
                                
                             <div class="card">
                                                    <div class="card-header border-bottom justify-content-between">
                                                        <h6 class="card-title flex-grow-1 text-truncate me-3">Timetable
                                                        </h6>
                                                    </div>
                                                    <div class="card-body">
                                                       <p class="text-black mb-0">
                                
                                            <div class="table-responsive">
                                             <h5>Weekly Program</h5>
<table class="table table-success table table-bordered border text-nowrap mb-0">
    <tr>
        <th>Day</th>
        <th>Activity</th>
    </tr>
    <tr>
        <td>Monday</td>
        <td>Trivia questions</td>
    </tr>
    <tr>
        <td>Tuesday</td>
        <td>TikTok videos</td>
    </tr>
    <tr>
        <td>Wednesday</td>
        <td>YouTube videos</td>
    </tr>
    <tr>
        <td>Thursday</td>
        <td>Instagram reels</td>
    </tr>
    <tr>
        <td>Friday</td>
        <td>Ads</td>
    </tr>
    <tr>
        <td>Saturday</td>
        <td>Ads</td>
    </tr>
    <tr>
        <td>Sunday</td>
        <td>Instagram reels</td>
    </tr>
</table>

<h5>Additional Features</h5><hr>
<table class="table table-success table table-bordered border text-nowrap mb-0">
    <tr>
        <th>Feature</th>
        <th>Frequency</th>
    </tr>
    <tr>
        <td>Top Ranks</td>
        <td>Sunday</td>
    </tr>
    <tr>
        <td>Referrals</td>
        <td>Daily</td>
    </tr>
    <tr>
        <td>Forex Classes</td>
        <td>Daily</td>
    </tr>
    <tr>
        <td>Financial E-books</td>
        <td>Daily</td>
    </tr>
    <tr>
        <td>Welcome Bonus</td>
        <td>Unlock at 15 clients<br>Level one get 100 KSH</td>
    </tr>
</table>
                                           </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    
                </div>
            </div>
            <!-- End::content  -->


            <!-- Footer opened -->
            <footer class="footer mt-auto py-3 bg-white text-center">
				<div class="container">
					<span class="text-muted"> Copyright © <span id="year"></span> <a
							href="javascript:void(0);" class="text-dark fw-medium">StreamQash</a>.
						Designed with <span class="bi bi-heart-fill text-danger"></span> by <a href="javascript:void(0);">
							<span class="fw-medium text-primary">Tech-Gl.B&C</span>
						</a> All
						rights
						reserved
					</span>
				</div>
			</footer>            <!-- End Footer -->

            <!-- Country-selector modal -->
            <div class="modal fade" id="header-responsive-search" tabindex="-1" aria-labelledby="header-responsive-search" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-body">
                        <div class="input-group">
                            <input type="text" class="form-control border-end-0" placeholder="Search Anything ..."
                                aria-label="Search Anything ..." aria-describedby="button-addon2">
                            <button class="btn btn-primary" type="button"
                                id="button-addon2"><i class="bi bi-search"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>            <!-- End Country-selector modal -->

              

        </div>

        <!-- SCRIPTS -->
        <!-- Scroll To Top -->
        <div class="scrollToTop">
             <span class="arrow lh-1"><i class="ti ti-caret-up fs-20"></i></span>
        </div>
        <div id="responsive-overlay"></div>
        <!-- Scroll To Top -->

        <!-- Popper JS -->
        <script src="build/assets/libs/%40popperjs/core/umd/popper.min.js"></script>

        <!-- Bootstrap JS -->
        <script src="build/assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>

        <!-- Node Waves JS-->
        <script src="build/assets/libs/node-waves/waves.min.js"></script>

        <!-- Simplebar JS -->
        <script src="build/assets/libs/simplebar/simplebar.min.js"></script>
        <link rel="modulepreload" href="build/assets/simplebar-B35Aj-bA.js" /><script type="module" src="build/assets/simplebar-B35Aj-bA.js"></script>
        <!-- Auto Complete JS -->
        <script src="build/assets/libs/%40tarekraafat/autocomplete.js/autoComplete.min.js"></script>

        <!-- Color Picker JS -->
        <script src="build/assets/libs/%40simonwep/pickr/pickr.es5.min.js"></script>

        <!-- Date & Time Picker JS -->
        <script src="build/assets/libs/flatpickr/flatpickr.min.js"></script>

        	
        <!-- Apex Charts JS -->
        <script src="build/assets/libs/apexcharts/apexcharts.min.js"></script>

        <!-- Index JS -->
        <link rel="modulepreload" href="build/assets/widgets-BEFk8XSw.js" /><script type="module" src="build/assets/widgets-BEFk8XSw.js"></script>
       
         
        <!-- Sticky JS -->
        <script src="build/assets/sticky.js"></script>

        <!-- Custom-Switcher JS -->
        <link rel="modulepreload" href="build/assets/custom-switcher-DMZXj3dV.js" /><script type="module" src="build/assets/custom-switcher-DMZXj3dV.js"></script>
        <!-- APP JS-->
		<link rel="modulepreload" href="build/assets/app-BgbYYoLF.js" /><script type="module" src="build/assets/app-BgbYYoLF.js"></script>       
        <!-- END SCRIPTS -->

<script>
                function copyText() {
                /* Get the text field */
                var copyText = document.getElementById("myInput");
                
                /* Select the text field */
                copyText.select();
                copyText.setSelectionRange(0, 99999); /*For mobile devices*/
                
                /* Copy the text inside the text field */
                document.execCommand("copy");
                
                /* Alert the copied text */
                alert(copyText.value);
                alert('You have now copied your link you can now share it by pasting');
                
                }
               </script>

    </body> 
</html>
